import 'package:get/get.dart';
import 'package:making_school_asignment_app/common/job/homework_details.dart';
import 'package:making_school_asignment_app/common/job/knowledge_report_detail.dart';

class KnowledgePointsGraspDetailState {
  KnowledgePointsGraspDetailState() {
    ///Initialize variables
  }

  late String dateStart = '';
  late String dateEnd = '';
  late int knowledgeId = 0;
  late int subject = -1;
  late RxList<KnowledgeReportDetail> dataList = RxList();
  late RxList<Students> studentList = RxList();
  late RxString knowledgeName = ''.obs;
}
